Subject: Re: [PATCH] Workaround for 745x data corruption bug

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 01 Aug 2004 12:53:34 +1000

I have a more complete patch addressing another errata as well, will
be up rsn...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/